<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2004 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
// $Id: admin_setup.php,v 1.2 2004/11/22 08:53:27 shidairiki Exp $
//
  
  define('TEXT_PAGE_HEADING', 'Zen Cart Setup - 管理者アカウント設定');
  define('SAVE_ADMIN_SETTINGS', '管理者設定保存');//this comes before TEXT_MAIN
  define('TEXT_MAIN', "あなたの店舗の設定を行うために、管理者用のアカウントが必要です。注意して各項目に入力し、<em>".SAVE_ADMIN_SETTINGS.'</em>をクリックしてください。');
  define('ADMIN_INFORMATION', '管理者情報');
  define('ADMIN_USERNAME', '管理者ID');
  define('ADMIN_USERNAME_INSTRUCTION', '管理者IDを入力してください。');
  define('ADMIN_PASS', '管理者パスワード');
  define('ADMIN_PASS_INSTRUCTION', '管理者のパスワードを入力してください。');
  define('ADMIN_PASS_CONFIRM', '管理者パスワード（確認）');
  define('ADMIN_PASS_CONFIRM_INSTRUCTION', '確認のためもう一度パスワードを入力してください。');
  define('ADMIN_EMAIL', '管理者Email');
  define('ADMIN_EMAIL_INSTRUCTION', '管理者のEmailアドレスを入力してください。');
?>
